{
  "type": "immersiveengineering:crusher",
  "energy": 6000,
  "input": {
    "tag": "forge:raw_materials/lead"
  },
  "result": {
    "base_ingredient": {
      "tag": "forge:dusts/lead"
    },
    "count": 2
  },
  "secondaries": []
}